:root {
  --main-color: #6a2d76;
  --active-color: #ff8300;
  --bg-color: #f5f4ed;
  --alter-color: #410099;
}

body,
html {
  background: var(--bg-color);
  font-family: "Lexend", sans-serif;
  color: var(--main-color);
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
}

.custom-logo {
  width: 200px;
}

.navbar {
  border-bottom: 1px solid #e6e6e6;
}

.navbar-nav {
  display: flex;
  align-items: center;
}

.navbar-nav .nav-item .nav-link {
  color: var(--main-color);
  font-weight: 600;
}

.navbar-nav .nav-item .nav-icon svg {
  color: var(--main-color);
  font-size: 1.5em;
  padding: 10px;
}

.navbar-nav .nav-item .nav-link:hover,
.navbar-nav .nav-item .nav-link.active {
  color: var(--active-color);
  text-decoration: underline;
}

.navbar-nav .nav-item .nav-icon svg:hover {
  color: var(--active-color);
  font-size: 1.5em;
}

.custom-img-wrap {
  position: relative;
}

.custom-img-wrap img {
  position: relative;
  display: block;
  width: 100%;
}

.custom-strong {
  color: var(--active-color);
  font-weight: 600;
}

.custom-banner {
  display: flex;
  align-items: center;
}

.custom-btn {
  color: #ffffff;
  background-color: var(--main-color);
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 15px;
  border-radius: 20px;
}
.custom-btn strong {
  text-transform: uppercase;
}

.custom-subtitle {
  display: inline-block;
  text-transform: uppercase;
  color: var(--active-color);
  border: 1px solid var(--active-color);
  padding: 5px 15px;
  border-radius: 50px;
}
.custom-subtitle.alter-center {
  display: inline-block;
  text-transform: uppercase;
  color: var(--active-color);
  border: 1px solid var(--active-color);
  padding: 5px 15px;
  border-radius: 50px;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.custom-title,
.custom-center {
  text-transform: uppercase;
  font-size: 4em;
  line-height: 60px;
  position: relative;
}

.custom-title::before {
  position: absolute;
  content: "";
  display: block;
  z-index: 1;
  bottom: -30px;
  left: 0;
  width: 56px;
  height: 4px;
  border-radius: 50px;
  background-color: var(--active-color);
}

.custom-center::before {
  position: absolute;
  content: "";
  display: block;
  z-index: 1;
  bottom: -30px;
  left: 50%;
  width: 56px;
  height: 4px;
  border-radius: 50px;
  background-color: var(--active-color);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media all and (max-width: 991px) {
  .custom-title,
  .custom-center {
    text-transform: uppercase;
    font-size: 2.5em;
    line-height: 40px;
    position: relative;
  }
}

.custom-subtn {
  background-color: var(--active-color);
  color: #ffffff;
  text-decoration: none;
  padding: 10px 35px;
  border-radius: 50px;
  border: 2px solid var(--active-color);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.custom-subtn:hover,
.custom-subtn:focus {
  background-color: var(--bg-color);
  color: var(--active-color);
}

.custom-space {
  margin-top: 50px;
}

.main-padding {
  padding: 80px 0;
}

.accordion-header .accordion-button {
  background-color: var(--bg-color);
  font-weight: 600;
  text-transform: uppercase;
  color: var(--alter-color);
}

.accordion-button:not(.collapsed) {
  color: var(--active-color);
}

.accordion-collapse {
  background-color: var(--bg-color);
}

.accordion-collapse .accordion-body {
  color: var(--main-color);
  background-color: var(--bg-color);
}

.custom-contact h3 {
  font-size: 1em;
  font-weight: 800;
}

.custom-contact p a {
  color: var(--active-color);
  font-weight: 600;
  text-decoration: none;
}

footer {
  background-color: var(--main-color);
}

footer p {
  color: #ffffff;
}

.footer-logos {
  position: relative;
}

.footer-logos img {
  position: relative;
  display: block;
  width: 66%;
  margin: auto;
}

@media all and (max-width: 991px) {
  .footer-logos img {
    width: 80%;
  }
}

.lity {
  background: var(--main-color);
  background: rgba(106, 45, 118, 0.66);
}

.custom-calendar {
  position: relative;
  padding: 80px 0 0 0;
}

.custom-calendar iframe {
  position: relative;
  width: 80%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media all and (max-width: 991px) {
  .custom-calendar iframe {
    width: 90%;
  }
}

.social-icons {
  display: inline-block;
}
.social-icons li {
  display: inline-block;
  padding: 0 20px;
}
.social-icons li a {
  color: #ffffff;
  font-size: 2em;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.social-icons li a:hover {
  color: var(--active-color);
}

.custom-padding {
  margin-top: 100px;
  padding-top: 50px;
}

.navbar {
  background-color: rgba(245, 244, 237, 0.66);
  backdrop-filter: blur(15px);
  padding: 15px 0;
}

.custom-legal p a {
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.custom-legal p a:hover {
  color: var(--active-color);
}
/* .deco1,
.deco2 {
  position: relative;
}
.deco1::before {
  position: absolute;
  content: "";
  z-index: 0;
  top: 0;
  left: 0;
  width: 278px;
  height: 512px;
  background-image: url("../img/deco-01.webp");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0.5;
}
.deco2::before {
  position: absolute;
  content: "";
  z-index: 0;
  top: -250px;
  right: 0;
  width: 234px;
  height: 607px;
  background-image: url("../img/deco-02.webp");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0.5;
}

@media all and (max-width: 1199px) {
  .deco1::before {
    width: 190px;
    height: 350px;
  }
  .deco2::before {
    width: 150px;
    height: 389px;
  }
}

@media all and (max-width: 991px) {
  .deco1::before {
    width: 160px;
    height: 295px;
  }
  .deco2::before {
    width: 130px;
    height: 337px;
  }
} */
